Document: libopus-ocaml-dev
Title: OCaml Opus module documentation
Author: Romain Beauxis
Abstract: Documentation of the Opus module
Section: Programming/OCaml

Format: HTML
Index: /usr/share/doc/libopus-ocaml-dev/html/index.html
Files: /usr/share/doc/libopus-ocaml-dev/html/*
